﻿#pun-mod .main table thead th.tcl, #pun-mod .main table thead th.tc2:nth-child(2), #viewprofile #profile_awards > strong:nth-child(1) {color: transparent;}
#pun-mod .main table thead th.tcl:before {
  color: #B4B4B4;
  content: 'Подарок';
  }
#pun-mod .main table thead th.tc2:nth-child(2):before, #viewprofile #profile_awards > strong:nth-child(1):before {
  color: #B4B4B4;
  content: 'Подарки игрока';
  }

#pun-mod .main h2 span {
  color: transparent;
  background: url(https://forumstatic.ru/files/000e/4d/84/10576.png) no-repeat 86px 12px;
  display: inline-block;
  padding: 0px;
  width: 277px;
  text-shadow: none;
  }
#pun-mod .main h2 span a {
  background: url(https://forumstatic.ru/files/000e/4d/84/92433.png) no-repeat center;
  color: transparent;
  text-shadow: none;
  display: inline-block;
  width: 86px;
  position: relative;
  left: -30px;
  }

li#navawards {display: none;}
#pun-live-rusff {
  position: absolute;
  right: 30px;
  }